cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 4007] New: - corrupt xalan-2.2.0-dev.jar
Date Fri, 05 Oct 2001 22:06:32 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=4007>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=4007

corrupt xalan-2.2.0-dev.jar

           Summary: corrupt xalan-2.2.0-dev.jar
           Product: Cocoon 2
           Version: 2.0rc1
          Platform: All
        OS/Version: All
            Status: NEW
          Severity: Blocker
          Priority: Other
         Component: core
        AssignedTo: cocoon-dev@xml.apache.org
        ReportedBy: momo@novitatis.de
                CC: momo@novitatis.de


hi,

hope this is the right place for sending such things ! 

i just downloaded cocoon2 rc1
tomcat 4 rc2
java 1.4 beta2
installed tomcat - no problems
compiled cocoon2 - no errors nor warnings

when i tried to start tomcat, it popped out some "blabla zip-error bla..."
i then tried to manualy unzip xalan-2.2.0-dev.jar and winzip thinks of it as 
corruped too. strange thing - tomcat 4 b7 and cocoon2 rc1 semm to do well 
(maybe i've just another xalan-2.2.0-dev.jar somewhere in the path)

i simply took xalan-2.2.0-dev.jar from cocoon2 b2.02 - seems to work.

momo

---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-dev-unsubscribe@xml.apache.org
For additional commands, email: cocoon-dev-help@xml.apache.org


Mime
View raw message